<h2>Reporter output</h2><table><tr><td><a href='./failure_screenshots/validLoginCheck_09_11_2017_03_31_13.png'> <imgsrc='./failure_screenshots/validLoginCheck_09_11_2017_03_31_13.png' /> </a></td></tr>
</table>